Test Project - Feature #734

Test02
10/19/2023 10:50 AM - Xiangtian WANG

Status: Closed Start date: 10/19/2023
Priority: Normal Due date:

Assignee: Xiangtian WANG % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

WANG Xiangtian

History

#1 - 10/26/2023 01:34 PM - Femin JOSHY

- Status changed from New to Closed

#2 - 10/26/2023 01:35 PM - Huu Duy NGUYEN
- Project changed from G12-2023 to Test Project
